Subject: draft-ietf-v6ops-addcon-10 - HD ratio calculation - ARIN, RIPE, APNIC all use /56 - not /48 ...

From: "Spence, John" <[email-masked]>
Date: Wed, 24 Sep 2008 16:18:17 -0400

Very good document, authors.

I notice that the discussion of the HD ration calculation is based on sites,
not addresses, and the example given is /48.  

"The proposed Host-Density (HD) [RFC3194] value for IPv6 is 0.94
 compared to the current value of 0.96 for IPv4.  Note that for IPv6
 HD is calculated for sites (e.g. on a basis of /48), instead of based
 on addresses like with IPv4."

I have been brushing up on the ARIN policies and they use a /56 as the basis
for HD calculations.
http://www.arin.net/policy/nrpm.html, as does RIPE
(http://www.ripe.net/docs/ipv6policy.html), as does APNIC
(http://www.apnic.net/policy/ipv6-address-policy.html).

It may be that this varies by registry, and /48 may be used by other
registries.  If /56 is indeed a more common value I'd suggest the example be
changed to /56.

John Spence